@import "reset.css" screen;

html, body {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
/*.wrap {*/
    /*background-color: #6C929F;*/
    /*width: 100%;*/
    /*height: 100%;*/
/*}*/
.header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 10%;
    background-color: #022835;
    text-align: center;
}
.header .title {
    font: 20px/22px sans-serif;
    color: #ffffff;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
}

.middle {
    display: inline-block;
    height: 100%;
    width: 1px;
    vertical-align: middle;
}
.zoom-viewer {
    background-color: #6C929F;
    position: absolute;
    left: 0;
    right: 0;
    top: 10%;
    bottom: 10%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
.zoom-body {
    width: 100%;
}
.zoom-body img {
     width: 100%;
 }

.footer {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 10%;
    background-color: #022835;
}